/*总体介绍标题与简介*/
.mr6262 {
	margin: 0.62rem 0;
}

/*核心技术支撑1*/
.back24805 {
	background: rgba(248, 248, 248, 0.50);
}

.pd4064 {
	padding: 0.4rem 0 0.64rem 0;
}

.hxjszc-title1-box p:nth-child(1) {
	margin-bottom: 0.3rem;
}

/*核心技术支持1-图文*/
.mrt59 {
	margin-top: 0.59rem;
}

.hxjszc-tw-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hxjszc-tw-box .hxjszc-img {
	width: 10.6rem;
        overflow: hidden;
}

.hxjszc-tw-box .hxjszc-img img {
	width: 100%;
}

.hxjszc-tw-box .hxjszc-word {
	width: 5.4rem;
	padding-left: 0.8rem;
}

.hxjszc-tw-box .hxjszc-word p {
	position: relative;
}

.hxjszc-tw-box .hxjszc-word p:nth-child(1) {
	font-weight: 350;
	margin-bottom: 0.36rem;
	display: inline-flex;
	align-items: center
}

.hxjszc-tw-box .hxjszc-word p:nth-child(1)::before {
	content: '';
	display: inline-block;
	width: 0.02rem;
	height: 0.2rem;
	background: #003B83;
	position: absolute;
	left: -30px;

}

/**细分优势*/
.mrt54 {
	margin-top: 0.54rem;
}

.ty-xf-swiper.sifen .swiper-slide:last-child::after {
	display: none;
}


/*细分优势-通用*/
.ty-xf-swiper .swiper-slide {
	position: relative;
	display: inline-flex;
	align-items: flex-start;
	flex-wrap: wrap;
	padding: 0 0.2rem;
    flex-direction: column;
}

.ty-xf-swiper .swiper-slide::after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 1.18rem;
	background: #D9D9D9;
}

.ty-xf-swiper .swiper-slide::after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 1.18rem;
	background: #D9D9D9;
	position: absolute;
	right: 0;
}

.ty-xf-swiper .swiper-slide p:nth-child(1) {
	margin-bottom: 0.2rem;
}

.ty-xf-swiper .swiper-slide p:nth-child(2) {

	height: 0.78rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

/*核心技术支持2*/
.mrt61 {
	margin-top: 0.61rem;
}

.hxjszc-tw-box.flexrowr {
	background: rgba(248, 248, 248, 0.50);
}

.hxjszc-tw-box.flexrowr .hxjszc-word {
	padding-left: 0.75rem;
	padding-right: 0.65rem;
}

/*核心技术支持2-细分优势*/
.mar5441 {
	margin: 0.54rem 0 0.41rem 0;
}

/*全领域解决方案标题*/
.qly-title-box p {
	text-align: center;
}

.qly-title-box p:nth-child(1) {
	margin-bottom: 0.03rem;
}

.pdb79 {
	padding-bottom: 0.79rem;
}

/*全领域解决方案 每个标题 */
.qly-xf-title {
	font-weight: 350;
	margin-bottom: 0.33rem;
}

/*全领域解决方案每一个swiper*/
.swiper-content {
	position: relative;
}

.pd7464 {
	padding: 0.75rem 0 0.64rem 0;
}

.back248 {
	background: rgba(248, 248, 248, 0.50);
}

.qly-one-box p.img img {
	width: 100%;
	aspect-ratio: 16/9;
}

.qly-one-box p.tit {
	padding: 0.23rem 0 0.15rem 0;
}

.qly-one-box p.sum {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 0.52rem;
}

.qly-one-box p a.morelink {
	display: flex;
	align-items: center;
	margin-top: 0.3rem;
}


/*其他解决方案边距*/
.pad8676 {
	padding: 0.86rem 0 0.76rem 0;
}

.pad4261 {
	padding: 0.42rem 0 0.61rem 0;
}

/*应用案例*/
.yyal-box {
	display: flex;
	justify-content: start;
    overflow:hidden;
}

.yyal-big-box {
	padding-top: 0.33rem;
	padding-bottom: 0.86rem;
    position:relative;
}

.yyal-big-box .yyal-title {
	text-align: center;
	margin-bottom: 0.5rem;
}


.yyal-big-box a.morelink {
	margin: 0.86rem auto 0.6rem auto;
	width: 1.80rem;
	height: 0.45rem;
	display: flex;
	align-items: center;
	padding-left: 0.41rem;
	border: 1px solid #141414;
	color: #141414;
	font-weight: 400;
    font-size: 0.16rem;
}

.yyal-big-box a.morelink img {
	margin-right: 0.2rem;
}

.yyal-big-box a.morelink:hover img {
	margin-right: 0.25rem;
}

.yyal-box .yyal-one-box {
	width: calc((100% - 40px)/3);
	margin-right: 20px;
}

.yyal-box .yyal-one-box:nth-child(3) {
	margin-right: 0;
}

.yyal-box .yyal-one-box a {
	display: block;
}

.yyal-box .yyal-one-box a .yyal-img img {
	width: 100%;
	aspect-ratio: 16/9;
}

.yyal-box .yyal-one-box a .yyal-word {
	width: 100%;
	height: 1.32rem;
	background: rgba(248, 248, 248, 0.50);
	padding-left: 0.28rem;
}

.yyal-box .yyal-one-box a .yyal-word p:nth-child(1) {
	padding: 0.36rem 0 0.15rem 0;
}

/*定制化服务*/
/*
.Bg {background: url(/uiFramework/commonResource/image/2026041411500621062.jpg) center no-repeat; background-size: cover;margin-bottom: 0.9rem;}
*/
.custom-content {
	text-align: center;
	padding: 0.63rem 0 0.56rem;
	height: 3.5rem;
}

.custom-title {
	margin-bottom: 0.12rem;
	color: #fff;
	text-align: center;
}

.custom-desc {
	margin-bottom: 0.27rem;
	color: #fff;
	text-align: center;
}

.custom-hotline {
	margin-bottom: 0.38rem;
	text-align: center;
	color: #fff;
}

.dzh-morelink-box {
	display: flex;
	justify-content: center;
}

.dzh-morelink-box a.morelink {
	.custom-content margin: 0.86rem auto 0.6rem auto;
	width: 1.80rem;
	height: 0.45rem;
	display: flex;
	align-items: center;
	padding-left: 0.41rem;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-weight: 400;
}

.dzh-morelink-box a.morelink img {
	margin-left: 0.2rem;
}

.dzh-morelink-box a.morelink:hover img {
	margin-left: 0.25rem;
}

/*定制化服务*/
.dzhfwsection{padding:0.63rem 0 0.56rem;}
.dzhfwtit,.dzhfwsum,.dzhfwsubtit,.whitemorebtnborder a{color:#fff;text-align:center;}
.dzhfwsum{margin:0.12rem 0 0.27rem;}
.dzhfwsubtit{margin-bottom:0.38rem;}
.whitemorebtnborder a{width:1.8rem;height:0.45rem;border:1px solid #fff;line-height:0.4rem;}